availability_calendars 7.x-5.7

Release notes #1856890: Synchronisation with another website using ICS or XML Added ICalendar import (using Feeds). #1856890: Synchronisation with another website using ICS or XML Added ICalendar export (using Views). Added function availability_calendar_get_unavailable_periods(). [no issue]: error found in function availability_calendar_get_field_setting() where a cache array was[…]

public_preview 8.x-1.0-beta1

Release notes Fix for a PHP5.6 incompatibility Remove “disabled” from the URL render element as it causes issues with copying the URL in some browsers PHPCS fixes Download Size md5 hash public_preview-8.x-1.0-beta1.tar.gz 14.26 KB 39466bf450dc624d2aaaee7771d6923d public_preview-8.x-1.0-beta1.zip 20.17 KB a5cdc2f9b3433394487b4f4877bd204d Last updated: 21 Feb 2019 at[…]

varbase 8.x-4.0-rc1

Release notes Issue #2843810 by mqanneh, RajabNatshah: Conflicts between subtheme and base theme stylesheets Issue #2844962: Updated [Varbase 8.4.x] profile: Updated [pathauto] module from 8.1.0-beta1 to 8.1.0-beta2 Issue #2844968: Updated [Varbase 8.4.x] profile: Updated [Configuration Update Manager] module from 8.1.2 to 8.1.3 Issue #2844977: Updated[…]

gdpr 8.x-1.0-alpha7

Release notes New sub-module: Anonymizer The GDPR Sanitizer plugins are now renamed and moved under the new Anonymizer sub-module. Terminology change: sanitize => anonymize Service rename: plugin.manager.gdpr_sanitizer => plugin.manager.anonymizer Service rename: gdpr_dump.sanitizer_factory => anonymizer.anonymizer_factory Use the fzaninotto/faker library instead of custom random strings New sub-module:[…]

upgrade doesn't start; error http 500 for AclList::fields() must be compatible with MigrateDestinationInterface::fields

When I start the migration process, I get only a http 500 error and my servers log states: FastCGI: server “/home/users/kh_28190/cgi-bin/php5-fcgi” stderr: PHP message: PHP Fatal error: Declaration of DrupalaclPluginmigratedestinationAclList::fields() must be compatible with DrupalmigratePluginMigrateDestinationInterface::fields(DrupalmigratePluginMigrationInterface $migration = NULL) in /home/users/kh_28190/www/drupal8us/modules/acl/src/Plugin/migrate/destination/AclList.php on line 22, referer: http://…/drupal8us/upgrade[…]

Fatal error: require_once(): Failed opening – bootstrap.inc

Hi guys, I am not a professional but running my own drupal page. Last week I wanted to Login and became the following Error: Fatal error: require_once(): Failed opening required ‘/homepages/35/d244905567/htdocs/marcello-camerin/sites/all/modules/views/plugins/views_plugin_display_default.inc’ (include_path=’.:/usr/lib/php5.5′) in /homepages/35/d244905567/htdocs/marcello-camerin/includes/bootstrap.inc on line 3179 Line 3179 in the bootstrap.inc says: require_once DRUPAL_ROOT[…]

Drupal cannot connect to external server via ssl. Error opening socket ssl://

I have a php7.1 server running with Drupal7.63. Drupal is not able to connect to any external servers via ssl. Cannot connect to Solr server: SearchApiException: “0” Status: : Error opening socket ssl://mydomain.com:18000 in SearchApiSolrConnection->checkResponse() (line 546 of /drupal/sites/all/modules/contrib/search_api_solr/includes/solr_connection.inc) Cant connect to formassembly server: Failed[…]

Error " The website encountered an unexpected error. Try it again later."

admin/reports/updates/check?destination=admin/reports/updates Error ” El sitio web encontró un error inesperado. Vuelva a intentarlo más tarde.” I can not update drupal 7 !!! this is the information: drush cron: drush cron WD cron: PDOException: SQLSTATE[HY000]: General error: 144 Table ‘./u805957206_exdeb/batch’ is marked as [error] crashed and[…]

Fixing "StaticReflectionClass compatibility" warning in development mode

I’ve upgraded from php5 to php7, and I keep seeing these warning messages in the admin area and even on the front end. Warning: Declaration of DoctrineCommonReflectionStaticReflectionClass::newInstance($args) should be compatible with ReflectionClass::newInstance(…$args) in include() (line 444 of vendor/composer/ClassLoader.php). include() (Line: 444) ComposerAutoloadincludeFile(‘/var/www/html/vendor/composer/../doctrine/common/lib/Doctrine/Common/Reflection/StaticReflectionClass.php’) (Line: 322) Warning:[…]

Bootstrap issue

I am running a Drupal 8 multisite. All was well until I used Drush to update to the latest version and got a bootstrapping error.   This is the latest error:  /var/www/html/drupal/core/lib/Drupal/Component/DependencyInjection/Container.php(171): DrupalComponentDependencyInjectio” while reading response header from upstream, client: 108.14.88.246, server: , request: “GET /favicon.ico[…]

gdpr 7.x-1.0-alpha12

Download Size md5 hash gdpr-7.x-1.0-alpha12.tar.gz 62.68 KB cee6246f6957f349cad7c5801c180031 gdpr-7.x-1.0-alpha12.zip 88.77 KB a6108eab7ac795d5a650f8606563a67a Last updated: 2 Jan 2019 at 12:18 UTC Release notes Issue #3023239: Remove support for PHP5.6 Official release from tag:  7.x-1.0-alpha12 Core compatibility:  7.x Packaged Git sha1:  0cf8cbf3024a982f187a5eaac09f93dda8be9ef0 View usage statistics for this[…]

gdpr 8.x-2.0-alpha6

Download Size md5 hash gdpr-8.x-2.0-alpha6.tar.gz 87.55 KB 93b6bc516dc032df55a25466f8a59f6c gdpr-8.x-2.0-alpha6.zip 174.64 KB e4df68764776e5bcf92fb7cc991aea3f Last updated: 2 Jan 2019 at 12:18 UTC Release notes Issue #3023239: Remove support for PHP5.6 Official release from tag:  8.x-2.0-alpha6 Core compatibility:  8.x Packaged Git sha1:  0aeec4b0a9638b5310aeb6e218ec51353c255fe4 View usage statistics for this[…]

gdpr 8.x-1.0-alpha18

Download Size md5 hash gdpr-8.x-1.0-alpha18.tar.gz 86.88 KB 5a21159d98a61e2544a258204895e4cd gdpr-8.x-1.0-alpha18.zip 172.61 KB 1feb1edccb21bddd599666b18ac8646a Last updated: 2 Jan 2019 at 12:18 UTC Release notes Issue #3023239: Remove support for PHP5.6 Official release from tag:  8.x-1.0-alpha18 Core compatibility:  8.x Packaged Git sha1:  e83b9eb578ca28f4cef5c155cd2ea365bb1556bb View usage statistics for this[…]